Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-dev
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-dev@g.o
From: Samuli Suominen <ssuominen@g.o>
Subject: libjpeg-turbo by default for ~arch users
Date: Mon, 28 Feb 2011 20:18:30 +0200
libjpeg-turbo-1.1.0 final is out and in tree now, and everything in tree
has been tested against it working.

Unless any objections, i'll commit this minor change so ~arch users will
get it by default now:

-- virtual/jpeg/jpeg-0.ebuild
+++ virtual/jpeg/jpeg-0.ebuild
@@ -13,5 +13,5 @@
 KEYWORDS="alpha amd64 arm hppa ia64 m68k ~mips ppc ppc64 s390 sh sparc
x86 ~sparc-fbsd ~x86-fbsd ~x64-freebsd ~x86-freebsd ~x86-interix
~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris
~sparc64-solaris ~x64-solaris ~x86-solaris"
 IUSE=""

-RDEPEND="|| ( media-libs/jpeg:0 media-libs/libjpeg-turbo:0 )"
+RDEPEND="|| ( media-libs/libjpeg-turbo:0 media-libs/jpeg:0 )"
 DEPEND=""


Replies:
Re: libjpeg-turbo by default for ~arch users
-- Nikos Chantziaras
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Make the clustering LiveCD from a previous GSoC bootable from USB
Next by thread:
Re: libjpeg-turbo by default for ~arch users
Previous by date:
Re: Make the clustering LiveCD from a previous GSoC bootable from USB
Next by date:
Re: libjpeg-turbo by default for ~arch users


Updated Jun 29, 2012

Summary: Archive of the gentoo-dev mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.